Gets member's active account statements
curl --request GET \
--url https://{host}/web/v1/statements \
--header 'Authorization: <api-key>'import requests
url = "https://{host}/web/v1/statements"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://{host}/web/v1/statements', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"id": 123,
"title": "<string>",
"amount": 123,
"type": "<string>",
"typeDisplayName": "<string>",
"state": "<string>",
"stateDisplayName": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"fromDisplayName": "<string>",
"toDisplayName": "<string>",
"receiptId": "<string>",
"detailsDisplayName": "<string>"
}
],
"nextCursor": "<string>"
}{
"name": "<string>",
"message": "<string>",
"details": null
}{
"name": "<string>",
"message": "<string>",
"details": null
}Gets member's active account statements
GET
/
web
/
v1
/
statements
Gets member's active account statements
Authorizations
JWT Authorization header using the Bearer scheme. Example: "Authorization: Bearer {token}"
Headers
Language code for localized display names (e.g., "en", "dk"). Default is "en".
Query Parameters
Maximum number of statements to return per page
Pagination cursor. Pass the NextCursor value from previous response to get next page. Must be >= 2.
Required range:
2 <= x <= 9223372036854776000Response
OK
Response containing paginated list of member benefit statements
Last modified on August 11, 2026